.header {
  display: flex;
  flex-wrap: wrap;
  align-content: space-around;
  justify-content: flex-start;
  background: #00c8ff;
}

.nav-btn {
  cursor: pointer;
  background: transparent;
  border: none;
  outline: none;
  color: #ffffff;
  display: none;
}

.nav-btn > svg {
  width: 28px;
  height: 22.5px;
}

.nav-top-wrapper {
  display: flex;
  flex-direction: row;
  width: 100%;
  align-items: center;
  justify-content: space-between;
  padding-top: 26px;
  padding-bottom: 32px;
}

.nav-input {
  width: 264px;
  height: 32px;
  background: #ffffff url("../images/search-icon.png") no-repeat right;
  background-position: 95% 35%;
  padding: 0 16px;
  border: 2px solid #f0f0f0;
  border-radius: 5px;
}
.nav-input url {
  padding-right: 10px;
}
.nav-logo {
  display: flex;
  padding-left: 70px;
}

.nav-chart {
  display: flex;
  gap: 40px;
  align-items: center;
  padding-right: 40px;
}

.nav-list {
  display: flex;
}

.nav-info {
  margin: 0 26px;
}
.nav-list a {
  display: block;
  font-family: "Roboto";
  font-style: normal;
  font-weight: 500;
  font-size: 14px;
  line-height: 16px;
  color: #ffffff;
  overflow: hidden;
  text-decoration: none;
  padding: 14px 16px;
}

.header-chart {
  display: flex;
  justify-content: space-around;
  align-items: center;
  gap: 40px;
}

/*Responsividade*/

@media screen and (max-width: 728px) {
  .nav-top-wrapper {
    flex-wrap: wrap;
    padding: 29px 0 16px;
  }

  .nav-btn {
    display: block;
  }
  .nav-search {
    width: 100%;
    padding: 18px 16px 0;
  }

  .nav-input {
    height: 36px;
    width: 100%;
  }

  .nav-logo {
    padding-left: 0;
  }

  .nav-chart-entrar {
    display: none;
  }

  .nav-search {
    order: 1;
  }

  .nav-list {
    position: fixed;
    top: 0;
    left: 0;
    width: 30%;
    height: 100%;
    transition: 1s;
    transform: translateX(-100vh);
    display: flex;
    align-items: flex-start;
    justify-content: center;
    flex-direction: column;
    background-color: #00c8ff;
  }

  .responsive_nav {
    transform: none;
  }
}
